/* 
Theme Name:		 Inteshape Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Inteshape Child is a child theme of Inteshape, created by ChildTheme-Generator.com
Author:			 GridValley
Author URI:		 http://childtheme-generator.com/
Template:		 inteshape
Version:		 1.0.1
Text Domain:	 inteshape-child
*/


/*
    Add your custom styles here
*/
.call-to-action-wrap,
.testimonials-style2 .section-head,
.elementor-widget-projects-section .filter-wrap
{display: none!important;}
input.wpcf7-submit {
    color: #000;
}
.home-gallery-details{
    background: #e7e7e7;
    padding: 5px;
}
.home-gallery-details .gallery-icon.landscape {
    padding: 5px;
}
.home-gallery-details figure.gallery-item{
    position: relative;
}
.home-gallery-details .elementor-image-gallery figure img{
    padding: 2px;
    background: #f7f7f7;
}
.home-gallery-details figcaption.wp-caption-text.gallery-caption{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: no-repeat;
    color: #fff;
    font-size: 14px;
    text-align: left !important;
}
.home-gallery-details-single figure{
    position: relative;
}
.home-gallery-details-single figure img{
    padding: 2px;
    background: #f7f7f7;
}
.home-gallery-details-single figure figcaption{
    position: absolute;
    width: 100%;
    background: transparent;
    color: #fff !important;
    font-size: 14px;
    text-align: left !important;
    bottom: 0;
    left: 0;
    font-weight: 500 !important;
    letter-spacing: 1px;
}
.nopadding-container .column-grid-4 .container {
    padding: 0 !important;
}
.images-section-portfolio .elementor-element .elementor-widget.elementor-widget-image {
    width: 50%;
    margin: 0;
}
.images-section-portfolio .elementor-element .elementor-widget.elementor-widget-image {
    width: 50%;
    margin: 0;
}
.images-section-portfolio .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
    padding: 5px!important;
    background: #e7e7e7;
}
.images-section-portfolio .elementor-column-gap-default>.elementor-column>.elementor-element-populated figure{
    position: relative;
    display: flex;
}
.images-section-portfolio .elementor-column-gap-default>.elementor-column>.elementor-element-populated figure img{
    padding: 5px;
    background: #e7e7e7;
    /*    border: 1px solid #f7f7f7;*/
    border-radius: 2px;
}
.images-section-portfolio .elementor-column-gap-default>.elementor-column>.elementor-element-populated figure figcaption{
    position: absolute;
    width: 100%;
    background: transparent;
    color: #fff !important;
    font-size: 14px;
    text-align: left !important;
    bottom: 0;
    left: 0;
    font-weight: 500 !important;
    letter-spacing: 1px;
}
.residential-bid .residential-bid-page.d-none,
.commercial-bid .commercial-bid-page.d-none,
.industrial-bid .industrial-bid-page.d-none,
.institutional-bid .institutional-bid-page.d-none
{
    display: block !important;
}
.residential-bid .residential-link a,
.commercial-bid .commercial-link a,
.industrial-bid .industrial-link a,
.institutional-bid .institutional-link a
{
    background: #000 !important;
    color: #fff !important;
}
.institutional-bid .side-bar .widget,
.residential-bid .side-bar .widget,
.commercial-bid .side-bar .widget,
.industrial-bid .side-bar .widget
{
    margin-bottom: 0 !important;
}